<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.wms.mapper.stock.StockCheckDetailsMapper">
    <select id="getPage" resultType="com.fjhx.wms.entity.stock.vo.StockCheckDetailsVo">
        select
            scd.id,
            scd.stock_check_id,
            scd.product_id,
            scd.quantity,
            scd.check_quantity,
            scd.create_user,
            scd.create_time,
            scd.update_user,
            scd.update_time
        from stock_check_details scd
            ${ew.customSqlSegment}
    </select>

</mapper>
